<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Name_nameAccount</name>
   <tag></tag>
   <elementGuidId>2c5f479f-be74-47b1-915b-005479319895</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='nameAccount']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#nameAccount</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>a999974f-685d-4fef-8601-51351e485d94</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>nameAccount</value>
      <webElementGuid>6c249d14-5db2-46c4-b77a-19d4863442a6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>b32b66e9-19e6-4c97-a586-5f1c8cf7906c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>placeholder</name>
      <type>Main</type>
      <value>Input account name</value>
      <webElementGuid>3b5402cc-9348-4dc6-8cbd-290d1cc74e8a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>formcontrolname</name>
      <type>Main</type>
      <value>nameAccount</value>
      <webElementGuid>4d70bf47-c8fb-4114-bfe5-2a4a8316fccd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>dk-text-input form-control ng-dirty ng-valid ng-touched</value>
      <webElementGuid>4dfe5af4-102a-41e8-8462-4319100893f5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;nameAccount&quot;)</value>
      <webElementGuid>d480f434-416d-43fa-b85a-facb4d2fdfda</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ref_element</name>
      <type>Main</type>
      <value>Object Repository/SAC/Page_CreateSubAccount/iframe</value>
      <webElementGuid>d46db9d2-a23c-4103-820c-f85d4380dd57</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='nameAccount']</value>
      <webElementGuid>fd020e00-7f17-42f9-876f-23b7f61d18eb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/input</value>
      <webElementGuid>6d44e90f-e4c4-494f-b3ac-c9e92d16f391</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@id = 'nameAccount' and @type = 'text' and @placeholder = 'Input account name']</value>
      <webElementGuid>3538438d-d4fc-442d-ba23-60b64da9f48b</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
